Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060412 - /etc/darrc gets overwritten on update
Summary: /etc/darrc gets overwritten on update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dar
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-01 11:52 UTC by Martin Burchell
Modified: 2014-02-22 01:49 UTC (History)
1 user (show)

Fixed In Version: dar-2.4.12-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-14 07:53:06 UTC


Attachments (Terms of Use)
Patch to spec file (deleted)
2014-02-01 11:52 UTC, Martin Burchell
no flags Details | Diff

Description Martin Burchell 2014-02-01 11:52:32 UTC
Created attachment 858072 [details]
Patch to spec file

Description of problem:
/etc/darrc should be marked as config file so that it doesn't get overwritten on an update.

Version-Release number of selected component (if applicable):
dar-2.4.10-1.fc19.i686

How reproducible:
Always

Steps to Reproduce:
1. Install dar
2. Customise /etc/darrc
3. 

Actual results:
On next upgrade /etc/darrc gets overwritten

Expected results:
On next upgrade /etc/darrc does not get overwritten

Additional info:

Comment 1 Fedora Update System 2014-02-05 15:58:46 UTC
dar-2.4.12-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dar-2.4.12-3.fc19

Comment 2 Fedora Update System 2014-02-05 15:59:08 UTC
dar-2.4.12-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dar-2.4.12-3.fc20

Comment 3 Fedora Update System 2014-02-05 16:29:23 UTC
dar-2.4.12-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dar-2.4.12-1.el6

Comment 4 Fedora Update System 2014-02-06 03:44:06 UTC
Package dar-2.4.12-3.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dar-2.4.12-3.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-2046/dar-2.4.12-3.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-02-14 07:53:06 UTC
dar-2.4.12-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-02-14 07:53:58 UTC
dar-2.4.12-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-02-22 01:49:40 UTC
dar-2.4.12-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.